### Method

# Soup MessageHeaders ref

#### Declaration [src]

    SoupMessageHeaders*
    soup_message_headers_ref (
      SoupMessageHeaders* hdrs
    )

#### Description [src]

Atomically increments the reference count of `hdrs` by one.

#### Return value

Returns: | `SoupMessageHeaders`
| The passed in `SoupMessageHeaders`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.